<section>
  <div class="container">
    <div class="row">
      <div col-md-12>
        <h3 class="head">Note Mate</h3>
      </div>
    </div>
  </div>
</section>
<section>
  <div class="container ">
    <div class="row">
      <div class="col-md-6 side">
      <form>
        <div class="form-group">
          <label><strong>Title</strong></label>
          <input type="text" class="form-control" name="title" [(ngModel)]="title1">
        </div><br>
        <div class="form-group">
          <label><strong>Body</strong></label>
          <textarea class="form-control" name="text" [(ngModel)]="body"></textarea>
        </div><br>
        <button  type="submit" (click)="onSummit()" class="btn btn-primary">Save</button><br>
      </form>
    </div>
      <div class="col-md-6 right">
      <app-dls [chilData]="notesList"></app-dls>
    </div>
  </div> 
</div> 
</section>